<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>CR Modding</author>
    
	<version>1.1.0</version>
    
	<title>
        <en>Cotech PPCR Snow Plow</en>
    </title>
    
	<description>
        <en>Cotech PPCR snow plow 7'-13'</en>
    </description>
    
	<iconFilename>icon_PPCR.dds</iconFilename>
    
	<multiplayer supported="true"/>
    
	<brands>
        <brand name="Cotech" title="Cotech inc." image="brand_Cotech.dds"/>
    </brands>
	
	<storeItems>
        <storeItem xmlFilename="cotechPPCR.xml"/>
    </storeItems>
</modDesc>
